:root {
	--dark: #000000;
	--light: #ffffff;
	--primary:#820B11;
	--Secundary: #e0000b;
	--third: #ff353f;
	--center: center;
	--right: right;
	--left: left;
}

/*Custom Scrollbar*/
/* personalizar a barra em geral, aqui estou definindo 10px de largura para a barra vertical
e 10px de altura para a barra horizontal */
::-webkit-scrollbar {
    width: 8px;
    height: 10px;
}

/* aqui é para personalizar o fundo da barra, neste caso estou colocando um fundo cinza escuro*/
::-webkit-scrollbar-track {
    background: var(--primary);
}

/* aqui é a alça da barra, que demonstra a altura que você está na página
estou colocando uma cor azul clara nela*/
::-webkit-scrollbar-thumb {
    background: var(--secundary);
}

/*End Custom Scrollbar*/

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "Montserrat", open-sans;
}

body {
	background-color: var(--light);
	color:var(--dark);
}

body, html {
	overflow-x: hidden;
}

.clear{clear:both;}

/*.container {
	margin: 0px auto !important;
	width: 100% !important;
	max-width: 1200px !important;
	padding: 0 2% !important;
	display: flex !important;
	flex-wrap: wrap !important;
	
}*/

#container-fluid {
	width: 100%;
	padding: 0 2% !important;
	display: flex;
	flex-wrap: wrap;
}
a{
	font-size:17px;
	color: var(--primary);
	text-decoration: none;
}

/********************** Header ***************************/
#header {
	width:100%;
	max-width: 100%;
}

.header {
	position: fixed;
	display: flex;
	flex-wrap: wrap;
	height: 2=100px;
	top: 0;
	left: 0;
	z-index: 9999;
	background-color: var(--light);
	align-items: center;
	align-content: center;
}

#header h1 img {
	max-width: 100%;
	height: 50px;
	
}
#header ul{
	width:100%;
	display: inline-block;
	padding: 10px;
	text-align:right;
}
#header li{
	display:inline;	
}
#header ul a{
	text-decoration:none;
	color:var(--primary);
	margin: 0px 15px;
	font-weight: 600;
	transition: 250ms;
	letter-spacing: 1px;
}
#header ul a:hover{
	color:var(--third);
}
#logo_w1,#logo_w2 {
	font-size: 24px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
	width: 235px;
	height: 93px;
}

.top-content {
	background-image: url("https://redecsv.com.br/wp-content/uploads/2018/10/2018-10-descubra-como-funciona-inspecao-veicular-1.jpg");
	width: 100%;
	height: 550px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	margin-top: 100px;
	position: relative;
	z-index: 0;
	align-items: center;
	align-content: center;
	display: flex;
	flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto;
}

.overlay {
	position: absolute;
	width: 100%;
	height: 550px;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1;
}

.top-content h1 {
	font-size: 35px;
	color: var(--light);
	z-index: 1;
	position: relative;
	width: 100%;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 0 auto;
}

.top-content p {
	font-size: 20px;
	color: var(--light);
	z-index: 1;
	position: relative;
	width: 800px;
	max-width: 100%;
	margin: 0 auto;
	font-weight: 400;
	letter-spacing: 1px;
	text-align: var(--center);
}

#logo_w1{
	top:88px;
	left:258px;
}
#logo_w2{
	top:113px;
	left:118px;
}
#header_text {
	top:147px;
	left:17px;
	width:230px;
	position:absolute;
}
#header_text p{
	font-size: 18px;
	color:#FFFFFF;
}
#header_text a{color:#28556b;}
#header_text a:hover{color:#c77e0c;}
/********************** Content ***************************/
#content {
	background-image:url(images/content_bg.gif);
	width:900px;
}
img{
	border-width:0px;
}
h1{
	color:#000000;
	font-size:14px;
	margin: 20px 0px 20px 0px;
}

h2{
	color:#000;
	font-size:14px;
	text-align:center;
	width:200px;
	margin: 10px 0px 15px 0px;
}
#left {
	float:left;
	width:auto;
	margin-left:30px;
	display:inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-right: 30px;
}
#left a{color:#28556b;}
#left a:hover{color:#c77e0c;}
#photos a{
	margin-right:14px;
}
#right {
	float:right;
	width:350px;
	margin-top:10px;
	border-left: #FFF 2px solid;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 10px;

}
#right a{
	color:#c77e0c;
}
#right a:hover{
	color:#85a157;
}
/********************** Footer ***************************/
#footerline {
	clear:both;
	background-image:url(images/footer_bg.gif);
	font-size:1px;
	height:10px;
}
#footer {
	width:900px;
	text-align:center;
	
	color: #000;
}
#container #content #left #form1 table tr td label {

}




/*Estilos Novovs*/
.servicos {
	padding: 50px 0;
}

.title {
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
}

.subtitle {
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	font-style: italic;
	width: 100%;
	padding: 0;
	margin: 0;
}

.card {
	padding: 50px 10px;
}

.card-icon {
	font-size: 40px;
}

.card-icon i {
	color: var(--third);
}

.card-title {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 1px;
}

.btn {
	background-color: var(--primary);
	color: var(--light);
	width: 100%;
	max-width: 400px;
	padding: 10px 0;
	font-size: 21px;
}

.btn:hover {
	color: var(--light);
	background-color: var(--third);
}

.info {
	padding: 50px 0;
}

footer {
	background-color: var(--primary);
}


.footer-title {
	color: var(--light);
	font-size: 18px;
	font-weight: 500;
	margin-top: 50px;
}

footer img {
	max-width: 150px;
}

footer a {
	text-decoration: none;
	color: var(--light);
	transition: 250ms;
}

footer a:hover {
	color: #ccc;
}

.copyright {
	padding: 20px;
	color: var(--light);
	font-size: 15px;
	font-weight: 400;
}

.empresa, .inspecao {
	margin-top: 100px;
}

.toggle {
	display: none;
}

.titulo-topo {
	background-color: var(--primary);
	padding: 50px 0;
}

.img-empresa img {
	width: 100%;
	max-width: 100%;
	height: auto;
	border: none;
}

.frm-contato {
	
}

.input {
	padding: 10px;
	font-size: 21px;
	font-weight: 500;
	border:2px solid var(--Secundary);
	border-radius: 20px;
	margin: 10px;
}

textarea {
	height: 200px;
}

.btn-form {
	margin: 10px;
	padding: 10px;
	border-radius: 20px;
	color: var(--light);
	background-color: var(--primary);
	text-align: center;
	font-size: 21px;
	border: none;
	outline: none;
}

.btn-form:hover {
	background-color: var(--third);
	border: none;
	outline: none;
}

.fale-conosco {
	padding: 20px;
}
.fale-conosco h2 {
	width: 100%;
	text-align: left;
	font-size: 25px;
	font-weight: 800;
}

.fale-conosco p {
	width: 100%;
	text-align: left;
	font-size: 18px;
}

.maps {
	height: 250px;
	width: 100%;
	max-width: 100%;
}




@media screen and (max-width: 768px) {
	.toggle {
		display: flex;
	}

	.top-content h1, .top-content p {
		margin-left: 15px;
	}

	.nav-bar {
		display: flex;
		flex-wrap: wrap;
		width: calc(100% - 100px);
		position: fixed;
		top: 90px;
		left: -100%;
		background-color: var(--light);
		height: 110%;
		align-items: flex-start;
		align-content: flex-start;
		transition: 500ms;
	}

	.nav-bar ul {
		display: flex !important;
		flex-wrap: wrap !important;
		width: 100% !important;
		flex-direction: column !important;
		align-items: center !important;
		align-content: center !important;
		height: 100% !important;
	}

	.nav-bar ul li {
		width: 100% !important;
		text-align: center !important;
	}

	.toggle {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 9999;
		padding: 15px;
		height: 100px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		align-content: center;
	}

	.toggle i {
		font-size: 25px;
		cursor: pointer;
		color: var(--primary);
		transition: 250ms;
	}

	.toggle i:hover {
		color: var(--Secundary);
	}

	.active {
		left: 0;
	}

	.frm-contato {
		padding: 0;
		margin: 0;
	}

	.input {
		margin: 10px auto;
	}

	.btn-form {
		margin: 10px auto;
	}

	.servicos {
		max-width: 100%;
		width: 100%;
	}

	.servicos .container {
		width: 100% !important;
		max-width: 100% !important;
	}

}